#cardListaProductos {
    height: calc(100vh - 235px);
    min-height: 300px;
    border: solid transparent 10px;
    position: relative;
    ion-card-header + .card-content-md {
        padding-top: 0;
        height: calc(100% - 50px);
        width: 100%;
        position: absolute;
        overflow-y: auto;
    }
}

.absoluteCardHeader {
    // margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    height: fit-content;
    width: 100%;
    // background:rgba(162, 163, 165, 0.753);
}

#browseInput {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    transform: translateY(62px);
    z-index: 100;
    transition: all 300ms cubic-bezier(0.5, 0.25, 0, 1);
    will-change: transform;
    border-radius: 30px;

    ion-list {
        padding: 0 !important;
    }
}

#browseInput.top {
    transform: translateY(0px);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2) !important;
}

#browseInput.open {
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5) !important;
}

ion-fab-button.cardHeaderButton {
    --box-shadow: none;
}
